| Home | Libraries | People | FAQ | More

## Struct template subtract_assignable

boost::type_erasure::subtract_assignable

## Synopsis

    // In header: <boost/type_erasure/operators.hpp>

    template<typename T = _self, typename U = T>
    struct subtract_assignable {

      // public static functions
      static void apply(T &, const U &);
    };

## Description

### `subtract_assignable` public static functions

1.     static void apply(T &, const U &);